Results 1 to 3 of 3

Thread: Sorry I'm new and can't find the answer here

                  
   
  1. #1
    DCEmu Newbie
    Join Date
    Jul 2006
    Posts
    1
    Rep Power
    0

    Smile Sorry I'm new and can't find the answer here

    I have an unlocked japan PSP which is now on V2 but I want to run UMD Emulator/Fastloader which only work on V1.5 After downgrading they work fine YEEAH but I cannot play any films I have for it as it says region code wrong. Is there a work around for this or an upgrade of the above mentioned for V2. Thanks

  2. #2
    DCEmu Coder dalejrrocks's Avatar
    Join Date
    Feb 2006
    Location
    Alabama
    Age
    30
    Posts
    240
    Rep Power
    54

    Default

    THERE'S NO ISO DISCUSSION ALLOWED! Someone lock this.

  3. #3

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •